Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81837 - kernel panic with 2.4.9-e.9
Summary: kernel panic with 2.4.9-e.9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel
Version: 2.1
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Larry Woodman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 16:30 UTC by Need Real Name
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-31 12:11:29 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Need Real Name 2003-01-14 16:30:51 UTC
NMI Watchdog detected LOCKUP on CPU2, eip c02367f5, registers:
Kernel 2.4.9-e.9enterprise
CPU:    2
EIP:    0010:[<c02367f5>]    Not tainted
EFLAGS: 00000082
EIP is at stext_lock [kernel] 0x7f5 
eax: 00001340   ebx: f7fac000   ecx: c039a7e0   edx: 00000002
esi: 00000000   edi: f7fac000   ebp: f7fadf28   esp: f7fadf14
ds: 0018   es: 0018   ss: 0018
Process swapper (pid: 0, stackpage=f7fad000)
Stack: f7fac000 c0353ac0 00000000 00000001 00000000 c0105400 c01250a5 00000000 
       00000001 f7fac000 00000000 00000001 00000002 00000008 00000002 c0114177 
       00000000 00000019 c0105b2d c0105400 c034ca00 c0105400 f7fac000 f7fac000 
Call Trace: [<c0105400>] default_idle [kernel] 0x0 
[<c01250a5>] update_process_times [kernel] 0x25 
[<c0114177>] smp_apic_timer_interrupt [kernel] 0xa7 
[<c0105b2d>] __switch_to [kernel] 0x3d 
[<c0105400>] default_idle [kernel] 0x0 
[<c0105400>] default_idle [kernel] 0x0 
[<c0244529>] call_apic_timer_interrupt [kernel] 0x5 
[<c0105400>] default_idle [kernel] 0x0 
[<c0105400>] default_idle [kernel] 0x0 
[<c010542e>] default_idle [kernel] 0x2e 
[<c0105492>] cpu_idle [kernel] 0x32 
[<c011cbc8>] printk [kernel] 0xd8 
[<c0262a3c>] .rodata.str1.1 [kernel] 0xd17 

Code: f3 90 7e f5 e9 ca 29 ee ff 80 3b 00 f3 90 7e f9 e9 49 2a ee

Comment 1 Larry Woodman 2003-06-23 18:02:18 UTC
This problem was fixed in the AS2.1 QU2 kernel errata.

Larry Woodman



Note You need to log in before you can comment on or make changes to this bug.